
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.34601.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AipGateway.Common", "AipGateway.Common\AipGateway.Common.csproj", "{28FD1900-363E-43EA-AB44-0850915AC588}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AipGateway.Log", "AipGateway.Log\AipGateway.Log.csproj", "{596AE790-42A6-417F-B1A4-C69BC9CA931D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AipGateway.AIP", "AipGateway.AIP\AipGateway.AIP.csproj", "{A783FDC9-3028-464B-911B-C0350345C9B3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AipGateway.DRM", "AipGateway.DRM\AipGateway.DRM.csproj", "{DB5A7BD0-6FEC-42AB-A993-F700C0FEBBD5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AipGateway.Web", "AipGateway.Web\AipGateway.Web.csproj", "{2B34F4ED-3CE5-41B4-A6CC-417CAAD9F0E9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AipGateway.Test", "AipGateway.Test\AipGateway.Test.csproj", "{F589E2D3-2E91-48BC-9538-E82B0ABC6BFE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AipGateway.Viewer", "AipGateway.Viewer\AipGateway.Viewer.csproj", "{BF3F579D-8540-4A9B-B716-F1787A446C8C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{28FD1900-363E-43EA-AB44-0850915AC588}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{28FD1900-363E-43EA-AB44-0850915AC588}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{28FD1900-363E-43EA-AB44-0850915AC588}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{28FD1900-363E-43EA-AB44-0850915AC588}.Release|Any CPU.Build.0 = Release|Any CPU
		{596AE790-42A6-417F-B1A4-C69BC9CA931D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{596AE790-42A6-417F-B1A4-C69BC9CA931D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{596AE790-42A6-417F-B1A4-C69BC9CA931D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{596AE790-42A6-417F-B1A4-C69BC9CA931D}.Release|Any CPU.Build.0 = Release|Any CPU
		{A783FDC9-3028-464B-911B-C0350345C9B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A783FDC9-3028-464B-911B-C0350345C9B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A783FDC9-3028-464B-911B-C0350345C9B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A783FDC9-3028-464B-911B-C0350345C9B3}.Release|Any CPU.Build.0 = Release|Any CPU
		{DB5A7BD0-6FEC-42AB-A993-F700C0FEBBD5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB5A7BD0-6FEC-42AB-A993-F700C0FEBBD5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB5A7BD0-6FEC-42AB-A993-F700C0FEBBD5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB5A7BD0-6FEC-42AB-A993-F700C0FEBBD5}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B34F4ED-3CE5-41B4-A6CC-417CAAD9F0E9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B34F4ED-3CE5-41B4-A6CC-417CAAD9F0E9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B34F4ED-3CE5-41B4-A6CC-417CAAD9F0E9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B34F4ED-3CE5-41B4-A6CC-417CAAD9F0E9}.Release|Any CPU.Build.0 = Release|Any CPU
		{F589E2D3-2E91-48BC-9538-E82B0ABC6BFE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F589E2D3-2E91-48BC-9538-E82B0ABC6BFE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F589E2D3-2E91-48BC-9538-E82B0ABC6BFE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F589E2D3-2E91-48BC-9538-E82B0ABC6BFE}.Release|Any CPU.Build.0 = Release|Any CPU
		{BF3F579D-8540-4A9B-B716-F1787A446C8C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BF3F579D-8540-4A9B-B716-F1787A446C8C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BF3F579D-8540-4A9B-B716-F1787A446C8C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BF3F579D-8540-4A9B-B716-F1787A446C8C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B247A812-C7AA-4995-9DCF-CE5818A9068D}
	EndGlobalSection
EndGlobal
